<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CC72000</marc:controlfield>
        <marc:controlfield tag="005">20201021235345.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2012||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">608917200027</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">KUYPER, S.: Carlos en de Uilenspiegel</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2012</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Introduction ( 04 min., 11 sec. ) -- Wat een hufter is die Keizer ( 15 min., 14 sec. ) -- Ik ben de mooiste man ( 03 min., 51 sec. ) -- Ik ken het geheim van Keizer Philips ( 04 min., 23 sec. ) -- Caramba, die stomme Philips ( 02 min., 35 sec. ) -- De Koningin is aan het bevallen! ( 02 min., 37 sec. ) -- De Keizer is krankzinnig ( 02 min., 42 sec. ) -- Dat wordt smullen ( 08 min., 46 sec. ) -- Moeder, waarom laat vader dit gebeuren? ( 01 min., 32 sec. ) -- Hij is nu zestien jaar ( 02 min., 54 sec. ) -- Ah, laat ze stoppen! ( 02 min., 09 sec. ) -- Als je vader nooit naast jou staat ( 07 min., 14 sec. ) -- Heb je gehoord van de Zilvervloot? ( 03 min., 38 sec. ) -- Mijn schatkamers zijn boordevol ( 03 min., 56 sec. ) -- Het vuur verbrandt ( 04 min., 37 sec. ) -- Mijn liefste, wat heb ik jou zo lang aangedaan? ( 03 min., 53 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Groothof, Frank, Reader -- Kuyper, Sjoerd, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kuyper, Sjoerd</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=CC72000</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CC72083</marc:controlfield>
        <marc:controlfield tag="005">20201021235344.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s1991||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">608917208320</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GROOTHOF, F.: Idomeneo - Koning van Kreta</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1991</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Introductie ( 05 min., 54 sec. ) -- De orkaan ( 06 min., 41 sec. ) -- Terug naar het paleis ( 11 min., 58 sec. ) -- Het feest ( 03 min., 11 sec. ) -- Het afscheid ( 03 min., 27 sec. ) -- De bruiloft ( 03 min., 44 sec. ) -- Poseidon is boos ( 05 min., 45 sec. ) -- Het offer ( 10 min., 50 sec. ) -- Ze leefden nog lang en gelukkig ( 06 min., 24 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Groothof, Frank, Reader</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Groothof, Frank</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=CC72083</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CC72085</marc:controlfield>
        <marc:controlfield tag="005">20201021235344.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s1997||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">0608917208528</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GEELEN, H.: Thuiskomst van Odysseus (De)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1997</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Introduction ( 30 sec. ) -- Overture ( 02 min., 53 sec. ) -- Waarom laat Poseidon ( 03 min., 24 sec. ) -- K Hou van mensenvlees ( 02 min., 26 sec. ) -- Lieve reus ( 05 min., 16 sec. ) -- Als iemand aan je vragt ( 02 min., 32 sec. ) -- Die kerel durft! ( 01 min., 56 sec. ) -- Zachtjes, wacht nog heel even' ( 44 sec. ) -- Zeg broer, ben je nou belazerd!' ( 58 sec. ) -- Dat laat een God zich niet zeggen! ( 02 min., 30 sec. ) -- God, waar ben ik?' ( 02 min., 16 sec. ) -- Hé herders, mag ik u even storen? ( 05 min., 54 sec. ) -- Ik heb lang op je gewacht ( 02 min., 03 sec. ) -- Als ik weef ( 03 min., 56 sec. ) -- Nooit zal ik hem verlaten ( 04 min., 59 sec. ) -- Wie zal dat even fiksen? ( 04 min., 46 sec. ) -- Ik heb niet de illusie ( 01 min., 44 sec. ) -- Span hem ( 04 min., 19 sec. ) -- Zo, deze boog is klaar ( 02 min., 14 sec. ) -- Nooit heb ik durven dromen ( 02 min., 05 sec. ) -- Op dit erf stond en olijfboom ( 01 min., 20 sec. ) -- Zal ik je dragen? ( 01 min., 47 sec. ) -- Eindeloze nacht ( 02 min., 25 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Groothof, Frank, Reader -- Vin, Joke de, Reader -- Overdiep, Mariët, Reader -- Sax and Plus, Ensemble -- Geelen, Harrie, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Geelen, Harrie</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=CC72085</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CC72086</marc:controlfield>
        <marc:controlfield tag="005">20201021235403.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s1997||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">608971720868</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GEELEN, H.: Carmen</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1997</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Introductie ( 04 min., 23 sec. ) -- Ouverture ( 02 min., 44 sec. ) -- Links, rechts ( 04 min., 18 sec. ) -- Veger in't leger ( 44 sec. ) -- Meisjes van de tabaksfabriek ( 03 min., 04 sec. ) -- Jongens … ( 02 min., 19 sec. ) -- Hoe je't uitzoekt ( 03 min., 40 sec. ) -- Eerste hulp ( 02 min., 15 sec. ) -- Tra la la la ( 02 min., 44 sec. ) -- Oh, kun je dan niet … ( 01 min., 45 sec. ) -- Lilas pastia ( 03 min., 55 sec. ) -- Wie heeft de liedjes … ( 04 min., 43 sec. ) -- Lief lijkt het mij … ( 04 min., 11 sec. ) -- Het gevecht ( 01 min., 36 sec. ) -- Kom ga met me mee ( 02 min., 47 sec. ) -- Laat die jongen gaan ( 02 min., 18 sec. ) -- Kaarten aria ( 03 min., 13 sec. ) -- Sevilla ( 01 min., 55 sec. ) -- Ik weet exact … ( 03 min., 38 sec. ) -- Die vent ( 03 min., 41 sec. ) -- Mijn moeder is dood ( 05 min., 19 sec. ) -- Nawoord ( 01 min., 07 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Groothof, Frank, Reader -- Geelen, Harrie, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Geelen, Harrie</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=CC72086</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CC72089</marc:controlfield>
        <marc:controlfield tag="005">20201021235343.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s1998||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">608917208924</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GROOTHOF, F.: Boris Godoenov</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1998</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Introduction ( 05 min., 51 sec. ) -- Overture ( 02 min., 17 sec. ) -- Vadertje Boris ( 01 min., 48 sec. ) -- Laat het waar zijn ( 02 min., 31 sec. ) -- Boris Godoenov wordt tsaar ( 01 min., 50 sec. ) -- Oshe Nash ( 02 min., 20 sec. ) -- O, zware kroon ( 03 min., 30 sec. ) -- Intermezzo ( 07 min., 13 sec. ) -- Sjoeski in Moskou ( 01 min., 04 sec. ) -- Als ik tsaar ben ( 01 min., 28 sec. ) -- Zit hier soms die schurk ( 04 min., 54 sec. ) -- Het paleis van Boris ( 04 min., 37 sec. ) -- Luister naar de kater ( 01 min., 48 sec. ) -- O God, wat moet ik nu? ( 03 min., 35 sec. ) -- O grote tsaar! ( 01 min., 58 sec. ) -- Sjoeski bij Baba Jaga ( 03 min., 53 sec. ) -- Xenia, ik droomde ( 04 min., 06 sec. ) -- Suja kindje ( 01 min., 59 sec. ) -- Naar de Bojaren ( 58 sec. ) -- Het verraad van Sjoeski ( 04 min., 50 sec. ) -- Ja, kroon hem maar ( 04 min., 21 sec. ) -- Dimitri komt terug ( 02 min., 33 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Goudoever, Leonard van, Conductor -- Groothof, Frank, Reader -- Max Tak Filmorkest, Orchestra</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Groothof, Frank</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=CC72089</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CC72095</marc:controlfield>
        <marc:controlfield tag="005">20201021235344.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2001||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">608917209525</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GEELEN, H.: Fidelio</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2001</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Introduction ( 07 min., 44 sec. ) -- Overture ( 05 min., 19 sec. ) -- Mevrouwtje, Mijn Tijd Is Echt Op ( 04 min., 32 sec. ) -- Leonore Verkleedt Zich Als Man ( 05 min., 13 sec. ) -- U Wacht Een Mooie Carrière ( 02 min., 01 sec. ) -- De Man Die Op Mij Wacht ( 04 min., 28 sec. ) -- Daar Komt Gouverneur Pizarro ( 02 min., 23 sec. ) -- Kom Bij Een Echte Man! ( 03 min., 41 sec. ) -- Gevangenenkoor ( 03 min., 35 sec. ) -- Wel, Het Gaat Om Het Algemene Welzijn ( 04 min., 20 sec. ) -- In De Kerker Van Florestan ( 02 min., 38 sec. ) -- Florestan Word Wakker, Ik Kom Me Wreken! ( 03 min., 40 sec. ) -- Finale ( 07 min., 17 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Vriend, Jan Willem de, Conductor -- Karol Szymanowski State Philharmonic Orchestra, Orchestra -- Groothof, Frank, Reader -- Nederhorst ten Berger Beethovensolistenkoor, Ensemble -- Sassen, Erna, Reader -- Geelen, Harrie, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Geelen, Harrie</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=CC72095</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0302</marc:controlfield>
        <marc:controlfield tag="005">20201021235333.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2018||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781781981184</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SCOTT, W.: Waverley (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2018</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Waverley ( 08 min., 45 sec. ) -- Chapter 2: Waverley-Honour - A Retrospect ( 08 min., 07 sec. ) -- Lawyer Clippurse found his patron involved… ( 09 min., 32 sec. ) -- Chapter 3: Education ( 11 min., 09 sec. ) -- Chapter 4: Castle-Building ( 11 min., 32 sec. ) -- Chapter 5: Choice of a Profession ( 11 min., 19 sec. ) -- Edward Waverley himself received with animated… ( 08 min., 04 sec. ) -- Chapter 6: The Adieus of Waverley ( 08 min., 49 sec. ) -- A yearly intercourse took place, of a short letter… ( 08 min., 11 sec. ) -- Chapter 7: A Horse-Quarter in Scotland ( 05 min., 50 sec. ) -- Chapter 8: A Scottish Manor-House ( 11 min., 57 sec. ) -- Chapter 9: More of the Manor-House ( 11 min., 57 sec. ) -- Chapter 10: Rose Bradwardine and Her Father ( 13 min., 07 sec. ) -- Chapter 11: The Banquet ( 10 min., 04 sec. ) -- When they were seated under the sooty rafters… ( 09 min., 28 sec. ) -- Chapter 12: Repentance and a Reconciliation ( 08 min., 38 sec. ) -- There was no refusing assent to a proposition… ( 07 min., 25 sec. ) -- Chapter 13: A More Rational Day… ( 09 min., 45 sec. ) -- It was perhaps owing to this sensibility to poetry… ( 08 min., 23 sec. ) -- Chapter 14: A Discovery ( 09 min., 12 sec. ) -- The Bailie, as prime minister, having received this… ( 07 min., 51 sec. ) -- Chapter 15: A Creagh, and Its Consequences ( 07 min., 39 sec. ) -- In fact, his voice was still for war… ( 09 min., 23 sec. ) -- Chapter 16: An Unexpected Ally Appears ( 09 min., 41 sec. ) -- It was towards evening as they entered… ( 09 min., 03 sec. ) -- Chapter 17: The Hold of a Highland Robber ( 10 min., 51 sec. ) -- Chapter 18: Waverley Proceeds ( 08 min., 25 sec. ) -- They now again entered the gorge of the cavern… ( 09 min., 19 sec. ) -- 'And Donald was sae vexed about it…' ( 06 min., 25 sec. ) -- Chapter 19: The Chief and His Mansion ( 07 min., 04 sec. ) -- Whatever Fergus Mac-Ivor felt on this occasion… ( 08 min., 01 sec. ) -- Chapter 20: A Highland Feast ( 11 min., 23 sec. ) -- Chapter 21: The Chieftan's Sister ( 10 min., 13 sec. ) -- Chapter 22: Highland Minstrelsy ( 10 min., 38 sec. ) -- The borders of this romantic reservoir… ( 09 min., 47 sec. ) -- Chapter 23: Waverley Continues… ( 10 min., 06 sec. ) -- Chapter 24: Stag-Hunt and Its Consequences ( 11 min., 04 sec. ) -- Edward observed, with some surprise… ( 09 min., 49 sec. ) -- Chapter 25: News From England ( 11 min., 08 sec. ) -- 'Sir, Having carried somewhat beyond the line…' ( 09 min., 46 sec. ) -- Chapter 26: An Eclaircissement ( 10 min., 41 sec. ) -- Chapter 27: Upon the Same Subject ( 09 min., 33 sec. ) -- She sat down upon a fragment of rock… ( 09 min., 08 sec. ) -- Chapter 28: A Letter From Tully-Veolan ( 14 min., 50 sec. ) -- Chapter 29: Waverley's Reception… ( 09 min., 43 sec. ) -- This last undaunted parry altogether foiled… ( 10 min., 53 sec. ) -- Chapter 30: Shows that the Loss… ( 08 min., 18 sec. ) -- 'You certainly,' said Waverley, haughtily… ( 07 min., 03 sec. ) -- Chapter 31: An Examination ( 10 min., 55 sec. ) -- Waverley was struck with the coincidence… ( 09 min., 17 sec. ) -- Chapter 32: A Conference… ( 14 min., 21 sec. ) -- Chapter 33: A Confidant ( 12 min., 27 sec. ) -- Chapter 34: Things Mend a Little ( 05 min., 41 sec. ) -- Chapter 35: A Volunteer Sixty Years Since ( 08 min., 09 sec. ) -- Chapter 36: An Incident ( 12 min., 10 sec. ) -- Chapter 37: Waverley Is Still In Distress ( 07 min., 41 sec. ) -- Having nothing else to amuse his solitude… ( 08 min., 06 sec. ) -- Chapter 38: A Nocturnal Adventure ( 11 min., 24 sec. ) -- Chapter 39: The Journey Is Continued ( 09 min., 36 sec. ) -- The metamorphosed horse-dealer was silenced… ( 08 min., 21 sec. ) -- Chapter 40: An Old and a New Acquaintance ( 12 min., 19 sec. ) -- Chapter 41: The Mystery Begins… ( 07 min., 01 sec. ) -- There was something in this last sentence… ( 08 min., 14 sec. ) -- Chapter 42: A Soldier's Dinner ( 06 min., 27 sec. ) -- Here the Bailie shifted and fidgeted about… ( 07 min., 41 sec. ) -- Chapter 43: The Ball ( 08 min., 23 sec. ) -- Exertion, like virtue, is its own reward… ( 08 min., 20 sec. ) -- Chapter 44: The March ( 13 min., 57 sec. ) -- Chapter 45: An Incident Gives Rise… ( 10 min., 30 sec. ) -- Chapter 46: The Eve of Battle ( 13 min., 32 sec. ) -- Chapter 47: The Conflict ( 11 min., 49 sec. ) -- Chapter 48: An Unexpected Embarrassment ( 13 min., 15 sec. ) -- Chapter 49: The English Prisoner ( 12 min., 45 sec. ) -- Chapter 50: Rather Unimportant ( 11 min., 26 sec. ) -- Chapter 51: Intrigue of Love and Politics ( 08 min., 17 sec. ) -- 'This Ruffin, I suppose, then…' ( 07 min., 07 sec. ) -- Chapter 52: Intrigues of Society and Love ( 13 min., 14 sec. ) -- Chapter 53: Fergus a Suitor ( 12 min., 14 sec. ) -- Chapter 54: 'To One Thing Constant Never' ( 08 min., 58 sec. ) -- Chapter 55: A Brave Man in Sorrow ( 09 min., 05 sec. ) -- Chapter 56: Exertion ( 08 min., 39 sec. ) -- Chapter 57: The March ( 13 min., 24 sec. ) -- Chapter 58: The Confusion of King… ( 08 min., 41 sec. ) -- Having heard the original cause of the quarrel… ( 09 min., 20 sec. ) -- Chapter 59: A Skirmish ( 08 min., 01 sec. ) -- 'Last night I felt so feverish that I left…' ( 07 min., 27 sec. ) -- Chapter 60: Chapter of Accidents ( 11 min., 51 sec. ) -- Chapter 61: A Journey to London ( 10 min., 27 sec. ) -- Chapter 62: What's to Be Done Next? ( 09 min., 38 sec. ) -- Now entered Spontoon with an anxious… ( 09 min., 31 sec. ) -- Chapter 63: Desolation ( 08 min. ) -- It was evening when he approached the village… ( 11 min., 43 sec. ) -- Chapter 64: Comparing of Notes ( 10 min., 17 sec. ) -- Chapter 65: More Explanation ( 09 min., 14 sec. ) -- As this charge formed a sort of roving… ( 11 min., 03 sec. ) -- Chapter 66: 'Now is Cupid a child…' ( 14 min., 09 sec. ) -- Chapter 67: 'Happy's the wooing…' ( 08 min., 52 sec. ) -- They now reached Little Veolan. ( 07 min., 17 sec. ) -- Chapter 68: 'To-morrow? Oh, that's sudden!' ( 08 min., 33 sec. ) -- With a faltering voice he requested the solicitor… ( 07 min., 37 sec. ) -- Chapter 69: 'A darker departure is near…' ( 08 min., 38 sec. ) -- 'You, Waverley, will soon know the happiness…' ( 06 min., 51 sec. ) -- Chapter 70: Dulce Domum ( 09 min., 48 sec. ) -- Chapter 71: 'This is no mine ain house…' ( 11 min., 01 sec. ) -- 'An auld sang - an auld sang, if it please…' ( 10 min., 22 sec. ) -- Chapter 72: A Postscript, Which Should… ( 07 min., 19 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Rintoul, David, Reader -- Scott, Walter, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Scott, Walter</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0302</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0303</marc:controlfield>
        <marc:controlfield tag="005">20201021235335.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2018||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781781981207</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BAUDELAIRE, C.: Flowers of Evil (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2018</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Flowers of Evil ( 03 min., 03 sec. ) -- Spleen and the Ideal – No. 1. Benediction ( 04 min., 11 sec. ) -- No. 2. The Albatross ( 59 sec. ) -- No. 3. Elevation ( 01 min., 15 sec. ) -- No. 4. Correspondences ( 54 sec. ) -- No. 5. 'I love the thought…' ( 02 min., 27 sec. ) -- No. 6. The Beacons ( 03 min., 10 sec. ) -- No. 7. The Sick Muse ( 01 min., 01 sec. ) -- No. 8. The Venal Muse ( 59 sec. ) -- No. 9. The Wretched Monk ( 57 sec. ) -- No. 10. The Enemy ( 57 sec. ) -- No. 11. Ill Fortune ( 43 sec. ) -- No. 12. A Former Life ( 01 min. ) -- No. 13. Gypsies Travelling ( 54 sec. ) -- No. 14. Man and the Sea ( 01 min., 02 sec. ) -- No. 15. Don Juan in Hell ( 01 min., 18 sec. ) -- No. 16. Punishment for Pride ( 01 min., 33 sec. ) -- No. 17. Beauty ( 01 min., 09 sec. ) -- No. 18. The Ideal ( 58 sec. ) -- No. 19. The Giantess ( 53 sec. ) -- No. 20. The Mask ( 02 min., 22 sec. ) -- No. 21. Hymn to Beauty ( 01 min., 46 sec. ) -- No. 21a. The Jewels ( 01 min., 54 sec. ) -- No. 22. Exotic Perfume ( 57 sec. ) -- No. 23. Head of Hair ( 02 min., 09 sec. ) -- No. 24. 'I love you as I love…' ( 41 sec. ) -- No. 25. 'You'd entertain the universe…' ( 01 min., 09 sec. ) -- No. 26. Sed non satiata ( 56 sec. ) -- No. 27. 'The way her silky garments…' ( 50 sec. ) -- No. 28. The Dancing Serpent ( 01 min., 33 sec. ) -- No. 29. A Carcass ( 02 min., 32 sec. ) -- No. 30. De profundis clamavi ( 53 sec. ) -- No. 31. The Vampire ( 57 sec. ) -- No. 31a. Lethe ( 01 min., 25 sec. ) -- No. 32. 'Beside a monstrous Jewish whore…' ( 53 sec. ) -- No. 33. Remorse after Death ( 55 sec. ) -- No. 34. The Cat ( 49 sec. ) -- No. 35. Duellum ( 52 sec. ) -- No. 36. The Balcony ( 02 min., 06 sec. ) -- No. 37. The Possessed ( 57 sec. ) -- No. 38. A Phantom ( 03 min., 42 sec. ) -- No. 39. 'I give to you these verses…' ( 56 sec. ) -- No. 40. Semper eadem ( 01 min., 01 sec. ) -- No. 41. Completely One ( 01 min., 07 sec. ) -- No. 42. 'What will you say tonight…' ( 54 sec. ) -- No. 43. The Living Torch ( 58 sec. ) -- No. 43a. To One Who Is Too Cheerful ( 01 min., 44 sec. ) -- No. 44. Reversibility ( 01 min., 37 sec. ) -- No. 45. Confession ( 02 min., 06 sec. ) -- No. 46. The Spiritual Dawn ( 54 sec. ) -- No. 47. The Harmony of Evening ( 01 min., 16 sec. ) -- No. 48. The Flask ( 01 min., 56 sec. ) -- No. 49. Poison ( 01 min., 06 sec. ) -- No. 50. Misty Sky ( 01 min., 02 sec. ) -- No. 51. The Cat ( 01 min., 56 sec. ) -- No. 52. The Splendid Ship ( 02 min., 05 sec. ) -- No. 53. Invitation to the Voyage ( 01 min., 26 sec. ) -- No. 54. The Irreparable ( 02 min., 36 sec. ) -- No. 55. Conversation ( 01 min., 02 sec. ) -- No. 56. Autumn Song ( 01 min., 50 sec. ) -- No. 57. To a Madonna – Votive in the Spanish Style ( 02 min., 34 sec. ) -- No. 58. Song of the Afternoon ( 01 min., 32 sec. ) -- No. 59. Sisina ( 55 sec. ) -- No. 60. Praises for My Francisca ( 01 min., 36 sec. ) -- No. 61. For a Creole Lady ( 01 min., 05 sec. ) -- No. 62. Moesta et arrabunda ( 01 min., 46 sec. ) -- No. 63. The Ghost ( 47 sec. ) -- No. 64. Autumn Sonnet ( 57 sec. ) -- No. 65. Sorrows of the Moon ( 55 sec. ) -- No. 66. Cats ( 58 sec. ) -- No. 67. Owls ( 49 sec. ) -- No. 68. The Pipe ( 41 sec. ) -- No. 69. Music ( 39 sec. ) -- No. 70. Burial ( 38 sec. ) -- No. 71. A Fantastical Engraving ( 51 sec. ) -- No. 72. The Happy Corpse ( 56 sec. ) -- No. 73. The Cask of Hate ( 55 sec. ) -- No. 74. The Cracked Bell ( 55 sec. ) -- No. 75. Spleen (I) ( 56 sec. ) -- No. 76. Spleen (II) ( 01 min., 32 sec. ) -- No. 77. Spleen (III) ( 01 min., 02 sec. ) -- No. 78. Spleen (IV) ( 01 min., 18 sec. ) -- No. 79. Obsession ( 01 min. ) -- No. 80. The Taste for Nothingness ( 01 min., 10 sec. ) -- No. 81. Alchemy of Suffering ( 53 sec. ) -- No. 82. Congenial Horror ( 49 sec. ) -- No. 83. Heautontimoroumenos ( 01 min., 16 sec. ) -- No. 84. The Irremediable ( 01 min., 47 sec. ) -- No. 85. The Clock ( 01 min., 38 sec. ) -- Parisian Scenes – No. 86. Landscape ( 01 min., 45 sec. ) -- No. 87. The Sun ( 01 min., 15 sec. ) -- No. 88. To a Red-Haired Beggar Girl ( 02 min., 09 sec. ) -- No. 89. The Swan ( 03 min., 32 sec. ) -- No. 90. The Seven Old Men ( 03 min. ) -- No. 91. The Little Old Women ( 05 min., 17 sec. ) -- No. 92. The Blind ( 59 sec. ) -- No. 93. To a Woman Passing By ( 01 min., 04 sec. ) -- No. 94. Skeletons Digging ( 01 min., 38 sec. ) -- No. 95. Dusk ( 02 min., 25 sec. ) -- No. 96. Gaming ( 01 min., 32 sec. ) -- No. 97. Danse macabre ( 03 min., 32 sec. ) -- No. 98. The Love of Illusion ( 01 min., 50 sec. ) -- No. 99. 'have not forgotten…' ( 44 sec. ) -- No. 100. 'That kind heart you were jealous of…' ( 01 min., 25 sec. ) -- No. 101. Mists and Rains ( 59 sec. ) -- No. 102. Parisian Dream ( 02 min., 50 sec. ) -- No. 103. Dawn ( 02 min., 05 sec. ) -- Wine – No. 104. The Soul of Wine ( 01 min., 33 sec. ) -- No. 105. The Ragman's Wine ( 02 min. ) -- No. 106. The Murderer's Wine ( 02 min., 25 sec. ) -- No. 107. The Solitary's Wine ( 59 sec. ) -- No. 108. The Lovers' Wine ( 47 sec. ) -- Flowers of Evil – No. 109. Destruction ( 01 min., 02 sec. ) -- No. 110. Martyr – Drawing by an Unknown Master ( 03 min., 21 sec. ) -- No. 110a. Lesbos ( 04 min., 27 sec. ) -- No. 110b. Condemned Women: Delphine… ( 06 min., 41 sec. ) -- No. 111. Condemned Women ( 01 min., 53 sec. ) -- No. 112. The Two Good Sisters ( 57 sec. ) -- No. 113. The Fountain of Blood ( 57 sec. ) -- No. 114. Allegory ( 01 min., 19 sec. ) -- No. 115. A Beatrice ( 01 min., 43 sec. ) -- No. 115a. The Metamorphoses of the Vampire ( 01 min., 58 sec. ) -- No. 116. A Voyage to Cythera ( 04 min., 09 sec. ) -- No. 117. Passion and the Skull – An Old Colophon ( 52 sec. ) -- Revolt – No. 118. St. Peter's Denial ( 02 min., 25 sec. ) -- No. 119. Abel and Cain ( 01 min., 40 sec. ) -- No. 120. Litanies of Satan ( 03 min., 06 sec. ) -- Death – No. 121. The Death of Lovers ( 01 min., 04 sec. ) -- No. 122. The Death of the Poor ( 01 min., 03 sec. ) -- No. 123. The Death of Artists ( 01 min., 08 sec. ) -- No. 124. Day's End ( 52 sec. ) -- No. 125. Dream of a Curious Man ( 01 min., 03 sec. ) -- No. 126. Voyaging ( 09 min., 29 sec. ) -- The Waifs – 1. The Setting of the Romantic Sun ( 01 min., 04 sec. ) -- Gallantries – VIII. The Fountain ( 01 min., 49 sec. ) -- IX. Bertha's Eyes ( 55 sec. ) -- X. Hymn ( 58 sec. ) -- XI. A Face Makes Promises ( 01 min., 15 sec. ) -- XII. The Monster or The Praise of a Macabre… ( 03 min., 30 sec. ) -- Epigraphs – XIV. Poem on the Portrait of Honoré… ( 52 sec. ) -- XV. Lola de Valence ( 23 sec. ) -- XVI. On Tasso in Prison, by Eugene Delacroix ( 56 sec. ) -- Diverse Pieces – XVII. The Voice ( 01 min., 51 sec. ) -- XVIII. The Unforeseen ( 02 min., 59 sec. ) -- XIX. The Ransom ( 52 sec. ) -- XX. To a Girl of Malabar ( 01 min., 46 sec. ) -- Buffooneries – XXI. On the Debut of Amina… ( 01 min., 09 sec. ) -- XXII. To M. Eugene Fromentin Concerning… ( 02 min., 12 sec. ) -- XXIII. A Jolly Tavern On the Road from Brussels… ( 31 sec. ) -- Additional Poems from the Third Edition ( 54 sec. ) -- No. 2. 'To Théodore de Banville 1842' ( 57 sec. ) -- No. 4. Prayer of a Pagan ( 45 sec. ) -- No. 5. The Pot Lid ( 55 sec. ) -- No. 6. Midnight Examination ( 01 min., 29 sec. ) -- No. 7. Sad Madrigal ( 01 min., 57 sec. ) -- No. 8. The Cautioner ( 47 sec. ) -- No. 9. The Rebel ( 56 sec. ) -- No. 10. Very Far From France ( 47 sec. ) -- No. 11. The Gulf ( 01 min. ) -- No. 12. Lament of an Icarus ( 56 sec. ) -- No. 13. Meditation ( 01 min., 05 sec. ) -- No. 14. The Insulted Moon ( 01 min., 05 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Keeble, Jonathan, Reader -- Baudelaire, Charles, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Baudelaire, Charles</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0303</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0304</marc:controlfield>
        <marc:controlfield tag="005">20201021235334.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2018||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781781981221</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ABELARD, P. / HELOISE: Letters of Abelard and Heloise (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2018</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Letters of Aberlard and Heloise ( 09 min., 49 sec. ) -- While all this was going on… ( 09 min., 03 sec. ) -- I was all on fire for the girl… ( 10 min. ) -- 'But to leave aside for the moment this obstacle to philosophy…' ( 09 min., 55 sec. ) -- My wounds were still healing when my students started at me… ( 09 min., 48 sec. ) -- 'If, on the other hand, you would act according to rule…' ( 10 min., 38 sec. ) -- One day not long thereafter… ( 09 min., 21 sec. ) -- I can imagine the claim… ( 09 min., 36 sec. ) -- Their life at first was hard… ( 09 min., 14 sec. ) -- Now Satan has blocked my path. ( 07 min., 16 sec. ) -- First Letter - Heloise to Abelard ( 12 min., 37 sec. ) -- This notion goes beyond philosophy… ( 08 min., 30 sec. ) -- Second Letter - Abelard to Heloise ( 06 min., 22 sec. ) -- I hope all this will call you to your prayers ( 08 min., 29 sec. ) -- Third Letter - Heloise to Abelard ( 09 min., 10 sec. ) -- But me - Was it my sorry birthright… ( 13 min., 13 sec. ) -- Fourth Letter - Abelard to Heloise ( 11 min. ) -- I take it hard, then, that many members… ( 11 min., 42 sec. ) -- But if you look beyond God's justice… ( 11 min., 41 sec. ) -- Pity him in your grief… ( 10 min., 18 sec. ) -- Fifth Letter - Heloise to Abelard ( 09 min., 49 sec. ) -- All of the allowances he made… ( 11 min., 13 sec. ) -- Who hath woe? ( 09 min., 56 sec. ) -- Self-restraint is not a virtue of the body but of the soul. ( 12 min., 36 sec. ) -- Sixth Letter - Abelard to Heloise ( 09 min., 04 sec. ) -- Women prepared the spices for the burial of the Lord… ( 09 min., 30 sec. ) -- Luke says, 'It was Mary Magdalene and Joanna…' ( 08 min., 31 sec. ) -- In earlier history, too… ( 10 min., 02 sec. ) -- Jerome comments on this passage:… ( 09 min., 05 sec. ) -- We also can count among these women… ( 19 min., 16 sec. ) -- Let me ask my brothers and my fellow monks… ( 09 min., 59 sec. ) -- I ask you then… ( 11 min., 07 sec. ) -- It is not strange at all… ( 13 min., 05 sec. ) -- Seventh Letter - Abelard to Heloise ( 11 min., 13 sec. ) -- We must avoid not only idle words… ( 11 min., 59 sec. ) -- Some of the holy Fathers went so far… ( 11 min., 28 sec. ) -- Now, if the Lord inspires me… ( 10 min., 03 sec. ) -- We become surety for a friend… ( 09 min., 30 sec. ) -- Since sobriety is necessary for all prelates… ( 10 min., 30 sec. ) -- When the man takes up his appointment as superior… ( 09 min., 34 sec. ) -- The cellaress will oversee everything having to do with food… ( 10 min., 46 sec. ) -- Strict discipline must therefore be enforced. ( 11 min., 22 sec. ) -- After discussing the offense to his brother… ( 12 min., 18 sec. ) -- The single most important point in the rule… ( 10 min., 20 sec. ) -- In other words, if fasts are undertaken in fulfillment of a vow… ( 12 min., 01 sec. ) -- Now, since 'wine is a luxurious things…' ( 12 min., 04 sec. ) -- On the matter of fasting… ( 12 min., 25 sec. ) -- And so, these abbots and so-called superiors… ( 10 min., 44 sec. ) -- Saint Benedict also follows him in this, saying… ( 11 min., 10 sec. ) -- The greatest true Doctor of the Church… ( 11 min., 41 sec. ) -- The Questions of Heloise ( 03 min., 58 sec. ) -- Abelard's Confession of Faith ( 04 min., 10 sec. ) -- Letters of Heloise and Peter the Venerable ( 08 min., 38 sec. ) -- I myself would find it sweet to talk with you… ( 07 min., 23 sec. ) -- Heloise to Peter ( 02 min., 21 sec. ) -- Peter to Heloise ( 02 min., 45 sec. ) -- The Absolution for Peter Abelard ( 50 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Pettitt, Alison, Reader -- Rintoul, David, Reader -- Cauthery, Gunnar, Reader -- Abelard, Peter, Author -- Heloise, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Abelard, Peter</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Heloise</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0304</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0306</marc:controlfield>
        <marc:controlfield tag="005">20201021235335.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2018||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781781981269</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">PETRONIUS: Satyricon (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2018</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Satyricon ( 09 min., 26 sec. ) -- Delighted with such humorous affability… ( 07 min., 23 sec. ) -- The unexpectedness of the thing compelled me to endure… ( 09 min., 07 sec. ) -- They set out on the following day and arrived… ( 08 min., 18 sec. ) -- As I went ahead, I caught sight of a peasant… ( 10 min., 04 sec. ) -- We had just disposed of the supper prepared… ( 11 min., 35 sec. ) -- When he had finished his poetry, he slobbered… ( 09 min., 49 sec. ) -- Part 2: The Dinner of Trimalchio ( 09 min., 40 sec. ) -- Picking his teeth with a silver quill… ( 07 min., 07 sec. ) -- I could eat no more, so I turned to my erstwhile… ( 09 min., 29 sec. ) -- Getting a moment to myself, in the meantime… ( 08 min., 54 sec. ) -- 'Don't be so down in the mouth.'… ( 11 min., 41 sec. ) -- Before he had run out of wind… ( 10 min., 58 sec. ) -- We applauded his action and engaged in… ( 11 min., 16 sec. ) -- Ascyltos was just starting in to answer… ( 08 min., 26 sec. ) -- We were all dumb with astonishment… ( 09 min., 43 sec. ) -- 'But why isn't Fortunata at the table, Gaius?' ( 09 min., 12 sec. ) -- I am ashamed to have to relate what followed… ( 10 min., 24 sec. ) -- Thereupon a second relay came in. ( 11 min., 06 sec. ) -- Part 3: The Future Adventure of Encolpius ( 08 min., 03 sec. ) -- I girded on my sword, when I had said these… ( 12 min., 07 sec. ) -- Heartened up by this story, I began to draw… ( 10 min., 32 sec. ) -- He wiped his face upon his mantle… ( 07 min., 31 sec. ) -- Taken completely aback by this onslaught… ( 10 min., 27 sec. ) -- Part 4: Encolpius, Giton and Eumolpus… ( 11 min., 16 sec. ) -- I have thought up a scheme, see what you think… ( 10 min., 55 sec. ) -- Lycas, as he perceived that Tryphaena… ( 08 min., 07 sec. ) -- 'It is hereby solemnly agreed on your part…' ( 11 min., 23 sec. ) -- The sailors received this tale with roars… ( 08 min., 28 sec. ) -- Just then, amid that clamour of voices… ( 10 min., 04 sec. ) -- Not satisfied with swearing, he lifted up his leg… ( 10 min., 05 sec. ) -- Arise, then, O Chance, change thy countenance… ( 08 min., 29 sec. ) -- While Caesar in anger the swelling peaks… ( 07 min., 17 sec. ) -- Part 5: Affairs at Croton ( 08 min., 41 sec. ) -- Side by side upon the grassy plot we lay… ( 08 min., 50 sec. ) -- When she had made an end of this incantation… ( 08 min., 54 sec. ) -- While I was engaged in this diplomatic effort… ( 09 min., 46 sec. ) -- When the old lady laid eyes upon that, she raised… ( 09 min., 27 sec. ) -- Tortured by these cares I spent the whole night… ( 07 min., 22 sec. ) -- Live coals are more readily held in men's mouths… ( 05 min., 49 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Keeble, Jonathan, Reader -- Petronius,, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Petronius,</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0306</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>